<template>
  <v-container grid-list-xs>
    <courses-available />
  </v-container>
</template>

<script>
import CoursesAvailable from '../components/CoursesAvailable.vue';

export default {
  components: { CoursesAvailable },
  name: "Courses",
  mounted() {}
};
</script>
